﻿@charset "utf-8";
/*  ---------------字体--------------- */

.font01{
	font-family:"宋体";
	font-size:14px;
	color:#969696;
	line-height:20px;
}


.font02{
	font-family:"宋体";
	font-size:14px;
	color:#cc3300;
	line-height:20px;
	font-weight:bold;
}

.font03{
	font-family:"宋体";
	font-size:18px;
	line-height:20px;
	font-weight:bold;
	float:left;
}

.font04{
	font-family:"SimHei";
	font-size:22px;
    font-weight:normal;
    color:#fff;
}
.font05{
	font-family:Arial Baltic;
	font-size:28px;
    font-weight:normal;
    color:#fff;
}
.font06{
	font-family:Arial Baltic;
	font-size:28px;
    font-weight:normal;
}
.font07{
	font-family:"宋体";
	font-size:14px;
	color:#1107f7;
	line-height:20px;
}
.font08{
	font-family:"宋体";
	font-size:14px;
	color:#ff0817;
	line-height:20px;
}

.fontCloud{
    font-family:"宋体";
	font-size:14px;
	color:#969696;
	line-height:20px;
}